Sources for this description
MIBdepot
MIBdepot
Parsed from MPLS-LDP-MIB.mib.txt · ietf_rfcs · MPLS-LDP-MIB
OID reference
1.3.6.1.3.9876.1.2.2.1.2
The minimum VCI number configured for this range.
Identification
{1 3 6 1 3 9876 1 2 2 1 2}
Definitions may combine these properties differently.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
mplsLdpEntityConfAtmLabelRangeLowerBoundVCI OBJECT-TYPE
SYNTAX AtmVcIdentifier
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The minimum VCI number configured for this range."
::= { mplsLdpEntityConfAtmLabelRangeEntry 2 }mplsLdpEntityConfAtmLabelRangeLowerBoundVCI OBJECT-TYPE
SYNTAX AtmVcaIdentifier
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The minimum VCI number configured for this range."
::= { mplsLdpEntityConfAtmLabelRangeEntry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
MIBdepot
Parsed from MPLS-LDP-MIB.mib.txt · ietf_rfcs · MPLS-LDP-MIB
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: mplsLdpEntityConfAtmLabelRangeLowerBoundVCI
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mplsLdpEntityConfAtmLabelRangeLowerBoundVCI",
"OBJECT-TYPE",
"SYNTAX",
"AtmVcIdentifier",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The minimum VCI number configured for this range.\"",
"::=",
"{",
"mplsLdpEntityConfAtmLabelRangeEntry",
"2",
"}"
],
"syntax_tree": [
[
"row",
"AtmVcIdentifier"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The minimum VCI number configured for this range."
],
null,
null,
null,
null
]
}Module: MPLS-LDP-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TruthValue', 'TimeInterval', 'RowStatus'], 'SNMPv2-SMI': ['MODULE-IDENTITY'], 'RFC1155-SMI': ['Gauge', 'Counter', 'experimental']}Status in source: mandatory.
Names: mplsLdpEntityConfAtmLabelRangeLowerBoundVCI
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mplsLdpEntityConfAtmLabelRangeLowerBoundVCI",
"OBJECT-TYPE",
"SYNTAX",
"AtmVcaIdentifier",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The minimum VCI number configured for this range.\"",
"::=",
"{",
"mplsLdpEntityConfAtmLabelRangeEntry",
"2",
"}"
],
"syntax_tree": [
[
"row",
"AtmVcaIdentifier"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The minimum VCI number configured for this range."
],
null,
null,
null,
null
]
}Module: MPLS-LDP-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TruthValue', 'TimeInterval', 'RowStatus'], 'SNMPv2-SMI': ['MODULE-IDENTITY'], 'RFC1155-SMI': ['Gauge', 'Counter', 'experimental']}Historical records
mplsLdpEntityConfAtmLabelRangeMinimumVci OBJECT-TYPE
SYNTAX AtmVcIdentifier
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"The minimum VCI number configured for this range."
::= { mplsLdpEntityConfAtmLabelRangeEntry 2 }
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.3.9876.1.2.2.1.1 | mplsLdpEntityConfAtmLabelRangeMinimumVpi, mplsLdpEntityConfAtmLabelRangeLowerBoundVPI | 0 | 0 | The minimum VPI number configured for this range. |
| 1.3.6.1.3.9876.1.2.2.1.3 | mplsLdpEntityConfAtmLabelRangeUpperBoundVPI, mplsLdpEntityConfAtmLabelRangeMaximumVpi | 0 | 0 | The maximum VPI number configured for this range. |
| 1.3.6.1.3.9876.1.2.2.1.4 | mplsLdpEntityConfAtmLabelRangeUpperBoundVCI, mplsLdpEntityConfAtmLabelRangeMaximumVci | 0 | 0 | The maximum VCI number configured for this range. |
| 1.3.6.1.3.9876.1.2.2.1.5 | mplsLdpEntityConfAtmLabelRangeStorageType, mplsLdpEntityConfAtmLabelRangeRowStatus | 0 | 0 | The storage type for this entry. |